Subject: New Reply Received - 29002608733320221126 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 16:47:38 +0000

Hi Ali Adil,  The customer has responded to the ticket.  29002608733320221126 - Damaged WWD  Ticket comment <div dir="auto">Dear Sir,<div dir="auto"><br></div>
<div dir="auto">I believe i have spoked to one of your team through the call center over the phone.</div>
<div dir="auto"><br></div>
<div dir="auto">The issue has not been resolved even after inspection visit. </div>
<div dir="auto"><br></div>
<div dir="auto">I called to complain again and i have been told that i will be receiving a call for this matter but i have not received.</div>
<div dir="auto"><br></div>
<div dir="auto">We would like to request for a permanent solution on this matter as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">Nabil Ahmed Abdulla </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Dec 2022, 2:10 pm Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5497783</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Adil : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>​Kindly confirm with us if the issue has been resolved and the item has been fixed on December 23 for further assistance. <br><br>​We are looking to hear from you.<br><br>your friends.<br>The Support Team  <br><br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497783